

#menu-main-menu > .menu-item:last-child > a > span:first-of-type {
	background: #00853b;
	color: white;
	padding: 10px 20px;
	text-align: center;
}

.countdown {
    margin-bottom: 20px;
    background-color: #515151;
    padding: 30px;
    color: white;
}

.countdown-amount{
  margin-bottom: 0px;
}

.q_counter_holder p.counter_text{
margin-top: -3px;
}
.q_counter_holder .counter span.onedigit{
margin-right: -5px;
}
}
.page_not_found{
    padding-top: 50px
}
.side_menu_button {
    padding-right: 16px;
}

.call_to_action .text_wrapper .call_to_action_text{
  color: black;
}